Subject: Re: Shift update- Urgent & Imp
From: "Prem kr. Goyary" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 27 Feb 2017 21:50:02 +0530 (IST)

Hi Sir, 

Below are my shift update: 

From 1st Feb to 4th Feb, I did 1PM to 10 PM shift. 5th Feb (Sunday) off . The next week, 6th to 11th Feb, I did the same shift 1PM -10PM and 12th Feb (Sunday) Off . 

Prem 1 PM to 10 PM 3 PM to 12 AM 3 PM to 12 AM 3 PM to 12 AM OFF 3 PM to 12 AM 3 PM to 12 AM 

Prem 3 PM to 12 AM 3 PM to 12 AM 3 PM to 12 AM 3 PM to 12 AM OFF 3 PM to 12 AM 3 PM to 12 AM 

Regards, 

Prem Kr Goyary 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Monday, February 27, 2017 9:20:21 PM 
Subject: Shift update- Urgent & Imp 

Dear all, 

We are approaching end of February 2017. Attendance is being reviewed. To avoid errors, please confirm your individual OFF change, Shift change, Leave approved/without, Emergency leave along with the name of the person who approved it. 

I need them latest by tomorrow- February 28. 

Please do not mark 'Reply to all' 

Attention BLX team- I 've misplaced the updated Feb rosters I keep for BLX team. As such, all the changes I made are lost. I want you all to confirm the changes I made in the roster after it was sent to all. 

Best, 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm